{
    "name": "Artesanos cubanos",
    "priority": 46,
    "year": "2018",
    "category": "poster",
    "main": "Artesanos cubanos - 450 x 643 px.jpg",
    "images": ["Artesanos cubanos - 696 x 995 px.jpg"]
}
